Subject: JaYWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 1 Sep 2022 04:27:04 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay with transcript : 

Chat ID: RHBGTR04CK (Anish): Transcript : Traveler and Jonathan Chat started: Yesterday, 10:27 am Jonathan Hi there! Where are dreaming of vacationing to? Traveler Italy Jonathan How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? Traveler Next year in April for the places I want to go probably around 2 weeks do you offer personalized itinerary? Jonathan Yes, we do offfer personalized solutions. Could you also share the tentive dates and the month as well. Traveler Tentative date could be April 15 2023 Jonathan How many members would there be in the travel group? Please specify if there are children travelling with you. Traveler no children just my husband and I Jonathan Sure, we can get one of our expert vacation planners to get in touch with you with more information. May I know your name, email and phone number? Traveler Evelyn Sanchez e-mail is [email-masked] phone number is 561-856-9697 Jonathan What kind of activities do you like to do on vacation? Traveler I will like to go to the Almalfi coast go to capri, then Rome with the coliseum, forum, vatican, then Florence and I would like to go to the Termal waters of Saturnia and Pisa from there to Milan and venice Jonathan Which country you will be travelling from? Traveler United States Jonathan Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. Is there anything else I can help you with? Traveler No thanks for replying Jonathan It was nice talking to you. Have a great day, goodbye! 10:37:21 am Traveler goodbye 10:37:36 am Jonathan closed the chat. Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RH6IJ2ONGF (Jason): 

Transcript : 

Traveler and Jason 
Chat started: Today, 03:34 am 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Do you have shorter vacation packages 
Jason 
Yes, I am a front line executive so I need to have one of our expert vacation planners get in touch with you soon for a free consultation to understand your exact requirements and help you plan your travel. 
Do you already have some cities in mind where you want to visit? 
Traveler 
Okay glass.megan@yahoo com 
Just have them email me 
03:36:12 am 
Traveler left the chat. 

Audit Feedback : Customer inquired about short vacation package for Italy and Greece honey moon packages and Greece itinerary and just gave her e-mail ID for a free consultation via e-mail to plan a vacation. 

Chat ID: RH7IF74FX2 (Harsh): Transcript : Traveler and Harry Chat started: Today, 05:17 am Harry Hi there! Where are dreaming of vacationing to? Traveler I'm looking for a central europe vacation with the dates starting Nov. 18 - 27 Harry How many members would there be in the travel group? Please specify if there are children travelling with you. Traveler 2 adults 1 child Harry Sure, we can get one of our expert vacation planners to get in touch with you with more information. May I know your name, email and phone number? Traveler Vincent, [email-masked] 917-660-4167 Harry What kind of activities do you like to do on vacation? Traveler sightseeing Harry Which country you will be travelling from? Traveler USA Harry Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 05:19:54 am Is there anything else I can help you with? Traveler No, looking forward to hearing from your team 05:20:53 am Traveler left the chat. Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. Chat ID: RH8IWGDQ9F (Anish): Transcript : Traveler and Jonathan Chat started: Today, 08:38 am Jonathan Hi there! Where are dreaming of vacationing to? Traveler Hello, is The Gritti Palace a possible choice for a stay in Venice? Jonathan How many members would there be in the travel group? Please specify if there are children travelling with you. Traveler 4 to 6 adults (couples) Jonathan How many days (duration) are you planning this holiday for? Do you also know when you would want to leave Traveler 2 nights in Venice a total italy stay of 12-13 days is this hotel an option? Jonathan can you please share the dates and the month you want to leave We offer a complete packages we do not offer stand alone services. Traveler i know. Im asking if this hotel is possible to stay in. I really want to stay here. Jonathan One of our experts will be getting in touch with you and will be providing you with all the details We can get one of our expert vacation planners to get in touch with you with more information. May I know your name, email and phone number? 08:43:33 am 08:43:43 am Traveler left the chat. Audit Feedback : If the customer is asking for a particular hotel we can mention " Once we start planning your trip we will present a selection of hotels at your preferred star level for you to choose from" which you would find in canned responses by searching "#hotels". If the customer still has any questions then mention that our travel expert would assist you with your query and help you customize the trip as per your requirements. 

Chat ID: RH0ILU6COA (Anish): 

Transcript : 

Traveler and Jonathan 
Chat started: Today, 01:32 pm 
Jonathan 
Hi there, can we help you plan your upcoming holiday? 
Traveler 
Hi 
i want to look at 3 weeks holiday in May next year and spend some time in Italy and some time in Athens and the Greek islands 
01:33:36 pm 
Jonathan 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
As per above message 
Jonathan 
could you please tell us the tentative dates and month you wish to travel . 
Traveler 
First week of May 2023 and be back to Melbourne by end of May 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
I’m not a member there would be me and my daughter she is 28 so need separate beds but can share a room 
Jonathan 
Ok , so that would be 2 adults 
Traveler 
Yep 
Jonathan 
Great , we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Wendy my email is [email-masked] 0450959135 
Jonathan 
could you please share your last name and the international calling code as well. 
Traveler 
Australia I think is +61 surname Pleming 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
my daughter is into pretty active things I am a bit more into food and sightseeing and love music 
would like something that is a bit flexible where she can go and do a few high energy things while I take some time to look around and that 
Jonathan 
Which country you will be travelling from? 
Traveler 
Australia 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Na all good 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
Are we still connected? 
01:44:35 pm 
Jonathan closed the chat. 

Audit Feedback : Chat was handled well, answered customer queries and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

No missed/abandoned chats. 

Thanks and Regards 
Amit